@media screen and (max-width:1024px) {
.elementor-menu-toggle {
    text-align: right;
    display: block !important;
    margin: 0 !important;
    background-color: transparent !important;  
}
}
@media screen and (max-width:767px) {
.main_header .elementor-column.elementor-col-25 {
    max-width: 50%;
}
.top_bar .elementor-column.elementor-col-33:first-child {
    max-width: 50%;
}
.top_bar .elementor-column.elementor-col-33:nth-child(2n) {
    max-width: 35%;
}
.top_bar .elementor-column.elementor-col-33:last-child {
    max-width: 15%;
}
.bottom_footer .elementor-column.elementor-col-50 {
    max-width: 50%;
}
}
@media screen and (max-width:480px) {
.bottom_footer .elementor-column.elementor-col-50 {
    max-width: 100%;
}
.bottom_footer .elementor-column.elementor-col-50 .elementor-text-editor {
    text-align: center !important;
}
.home ul.nav.nav-tabs.elementkit-tab-nav.tab-nav-fluid {
    margin: 0 auto !important;
}
}